#!/bin/bash
set -e
name="ExampleDiffuse"
gnuf="../scripts_gnuplot/heating.gnu"

cd ../$name

for ((i=1;i<=10;i++))
do
   if [[ $i -lt 10 ]]
   then
      sed "s/model/$name-0$i/g"     $gnuf > "template"
      sed "s/heating/heating-0$i/g" "template" > "heating-0$i.gnu"
      gnuplot "heating-0$i.gnu"
   else
      sed "s/model/$name-$i/g"      $gnuf > "template"
      sed "s/heating/heating-$i/g"  "template" > "heating-$i.gnu"
      gnuplot "heating-$i.gnu"
   fi
done