set terminal postscript enhanced color solid 25
set output "| ps2pdf - temperature.pdf"



set format   x '10^{%T}'
set logscale x
set xlabel 'A_V'
set xrange [1.E-6:3.E+0]
set xtics 10
set mxtics 10



set ylabel 'Temperature (K)'
set format   y '%3.f'
set yrange [0:2.0E+2]
set ytics 50
set mytics 10
set key bottom left Left reverse sample 1 spacing 1.2
plot \
"model-phys.res" using 1:( $4) with lines title 'T_g'     lt(2) lc rgb "red"     lw(4)
