set terminal postscript enhanced color solid 25
set output "| ps2pdf - transi-H-H2.pdf"



set format   x '10^{%T}'
set logscale x
set xlabel 'A_V'
set xrange [1.E-6:3.E+0]
set xtics 10
set mxtics 10



set ylabel 'relative abundance'
set format   y '10^{%T}'
set logscale y
set yrange [1.E-4:1.E-0]
set key bottom left Left reverse sample 1 spacing 1.2
plot \
"model-abon.res" using 1:( $2)/($2+2*$3) with lines title ' H'   lt(1) lc rgb "red"  lw(4),\
"model-abon.res" using 1:( $3)/($2+2*$3) with lines title ' H_2' lt(1) lc rgb "blue" lw(4)
